#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: mono-traversable
version: 0.6.1
id: mono-traversable-0.6.1-e25da00d09d22f68ac9ad59c0b8e0561

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/mono-traversable
package-url:
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description: Monomorphic variants of the Functor, Foldable, and Traversable typeclasses. Contains even more experimental code for abstracting containers and sequences.
category: Data
author: Michael Snoyman, John Wiegley, Greg Weber
exposed: True
exposed-modules: Data.Containers Data.MonoTraversable
                 Data.Sequences Data.NonNull Data.MinLen Data.ByteVector
hidden-modules: Data.GrowingAppend
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/mono-traversable-0.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/mono-traversable-0.6.1
              /usr/local/lib
hs-libraries: HSmono-traversable-0.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         comonad-4.2.2-e5178a19bf39d5e9a7599ffc3941fb7a
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         dlist-0.7.1-1d53c8a00968b709f6ec986b39f072d0
         dlist-instances-0.1-5f3bfe4c61241ed7f8ca29bb21444f43
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         semigroupoids-4.0.4-818778ef061841920ed10f13c6cb0dae
         semigroups-0.15.2-ba0dfd27959c7ba409dc7184903ce406
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         vector-algorithms-0.6.0.3-71426c9748d678f62aba373bee2a1b69
         vector-instances-3.3-b226d91a3710e3d3f90fde250352ed72
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/mono-traversable-0.6.1/html/mono-traversable.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/mono-traversable-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
